[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Does your package provide GStreamer plugins?



Hey,

If your package provides GStreamer plugins, please rebuild it in rawhide
with the latest gstreamer-devel and RPM builds.

If you are a third-party repository maintainer, this is even more
important.

We are trying to use a PackageKit-based solution to installing missing
GStreamer plugins. The new GStreamer and RPM packages will add strings
like this to your RPM's provides:
gstreamer0.10(urisource-ssh)()(64bit)
gstreamer0.10(decoder-application/ogg)()(64bit)

This will be used by a yet-to-be-written application that will use
PackageKit to provide missing plugins installation. That means that,
with the right set of third-party repositories, most videos and audio
files will have seamless auto-installation, without any hard-coding of
which package provides which resource.

For more information see:
https://fedoraproject.org/wiki/Features/GStreamer_dependencies_in_RPM

I've already rebuilt:
gstreamer-plugins-base
gstreamer-plugins-good
gstreamer-plugins-flumpegdemux

I will rebuild bluez as well. Could somebody please rebuild
gstreamer-plugins-farsight as well?

Cheers


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]